import { defineComponent as l, createVNode as t } from "vue";
const n = /* @__PURE__ */ l({
  setup() {
    return () => t("svg", {
      fill: "currentColor",
      xmlns: "http://www.w3.org/2000/svg",
      viewBox: "0 0 21 18"
    }, [t("path", {
      d: "M0 0h21v1H0z"
    }, null), t("path", {
      d: "M11 2h5v9h-5z"
    }, null), t("path", {
      d: "M6 3h3v7H6z"
    }, null), t("path", {
      d: "M6 3v7h3V3H6zM5 2h5v9H5V2z"
    }, null)]);
  }
});
export {
  n as default
};
